install-eg.sh: new ERI order pusher needs to be explicitly installed